Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Nummer anzurufen, sie per SMS zu kontaktieren oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

I don't want to upgrade to 5.0 until my anti-virus software plug-n is compatible. How can I stop Firefox bugging me to upgrade every two days?

  • 11 Antworten
  • 11 haben dieses Problem
  • 10 Aufrufe
  • Letzte Antwort von DerekDomino

more options

The nag screen to make me update is coming up every two days when I click 'ask me later'. This is not 'later' in my book, it is going to take longer than two says for my av supplier to update their plug-in, I'll bet.

Ok, I know in the grand scheme of things it's not a big deal but ffs, even Adobe can get their head round giving you a choice of how long before you want to be nagged again. And they used to be really demanding!

Ausgewählte Lösung

A beta version of Avast is available: http://forum.avast.com/index.php?topic=80428.0

Or as in the second post in that forum thread "You can also uninstall webrep from your current avast to have the compatibility with FF5."

Diese Antwort im Kontext lesen 👍 0

Alle Antworten (11)

more options

Try going to the Tools menu item, and choose Options.

In the popup, select the Advanced screen (cog icon) and under that, the Update sub-tab. On that tab, uncheck the various boxes for checking for updates, and see if that helps?

more options

I hadn't noticed anything other than accept or 'ask me later' but the next time it comes up, I'll look, thanks.

more options

Ooh no, didn't have to wait that long, it's just come up again!

Actually I've realised you don't mean on that nag screen but in FF and yes, I can do that, but then I'm not going to get update notices at all. Ideally I'd just want this to go away for a fortnight or a month, so that as soon as the AV plug-in is updated, I can then install 5.0.

more options

Which AV program are you using?
Are you sure that your AV program doesn't have a Firefox 5 update available, already?

I read that Norton had an update for Firefox 5 available on 6-21, the day Firefox 5 was released - but it has to be installed after Firefox update is installed.

more options

I have searched on their site (avast) and found no reference whatsoever. I might try that on the linux box though, as I can sandbox it.

Thanks.

more options

Sorry, I haven't seen anything about Avast having an update for Firefox 5 available yet.

Overall, you're not going to be any less safe without that Avast plugin, than you are with that old Firefox 3.5.4 version - which is no longer supported and is 15 updates behind the last security update that Mozilla released in March.

more options

I'm on 4.0.1 - as specified in my system details. I see it says I'm on 3.5.4 as well but I don't know where it got that from, I certainly didn't write that.

Geändert am von DerekDomino

more options

Ausgewählte Lösung

A beta version of Avast is available: http://forum.avast.com/index.php?topic=80428.0

Or as in the second post in that forum thread "You can also uninstall webrep from your current avast to have the compatibility with FF5."

Geändert am von Helper7677

more options

Thanks - I couldn't even find the forum!

although your second point doesn't really resolve the issue as laid out in this thread, I'm happy to give the beta a go.

more options

You are welcome.

Tip: to find something like the Avira forum, go to google.com, enter "avira forum" (including the quotation marks).

On the main avira.com page, click Support (at the top), choose the type of support, scroll to the bottom of the page and there is a link to the forum.

Geändert am von Helper7677

more options

Or alternatively, companies like Avast could include their forums in their search results so that customers searching on their site for "Firefox plug-in" or "Firefox 5.0" would actually get some meaningful results!